Subject: Re: [PATCH net-next] virtio_net: Add TX stop and wake counters

From: Jakub Kicinski <[email-masked]>
Date: Tue, 20 Feb 2024 14:27:49 -0800

On Tue, 20 Feb 2024 13:05:46 -0500 Michael S. Tsirkin wrote:
> > Michael, are you a NACK on this? Jakub seemed OK with it, Jason
> > also thinks it's useful, and it's low risk.   
> 
> Not too bad ... Jakub can you confirm though?

Ughhm. Let me implement the generic API myself. I should have a few
hours tomorrow, knock wood. I guess the initial set of stats requires
some "know what you're doing", and it will be smooth sailing from
there..